Summary Status Priority Category Version Component Replies Last updatedsort ascending Assigned to Created
Latest dev renames all jquery ui effects files so they no longer match core and are not replaced Closed (duplicate) Normal Bug report 7.x-2.x-dev Code 15 2 years 1 month 3 years 3 months
How to add ui.spinner ? Closed (fixed) Normal Support request 7.x-2.x-dev Code 5 2 years 1 month 3 years 11 months
Specify jQuery version per theme Closed (fixed) Normal Feature request 7.x-3.x-dev Code 51 2 years 1 month 3 years 11 months
META: Plan for jQuery_Update 7.x-2.5 release Closed (fixed) Normal Task 7.x-2.x-dev Code 3 2 years 1 month 2 years 5 months
jquery 2.4 causes various problems — breaks all other JS ? Closed (works as designed) Normal Support request 7.x-2.4 Code 26 2 years 1 month 2 years 11 months
disable jquery update per paths Closed (duplicate) Normal Feature request 7.x-2.x-dev Code 13 2 years 2 months 6 years 7 months
Warning: file_get_contents(misc/ui/jquery.ui.menu.min.js) [function.file-get-contents] Closed (duplicate) Major Bug report 7.x-2.4 jQuery 1.7.x 6 2 years 2 months 2 years 7 months
JQUERY Update stops working after changing admin Closed (works as designed) Minor Support request 7.x-2.4 Code 1 2 years 2 months 2 years 4 months
$.browser removed in 1.9 Closed (won't fix) Normal Feature request 7.x-2.x-dev jQuery 1.9.x 5 2 years 2 months 2 years 11 months
Script Simple with JqueryUpdate Closed (won't fix) Normal Support request 7.x-2.4 jQuery 1.7.x 1 2 years 2 months 2 years 2 months
Incompatibility with l10n_update Closed (works as designed) Normal Bug report 7.x-2.4 Code 2 2 years 2 months 2 years 2 months
Provide "default" (1.4) but unminified version of JQuery? Closed (duplicate) Normal Task 7.x-2.x-dev Code 1 2 years 2 months 2 years 3 months
Change jquery version on specific paths (not all admin and/or other paths) Needs work Normal Feature request 7.x-3.x-dev Code 6 2 years 2 months 2 years 11 months
Undefined index: scope in drupal_get_js Closed (fixed) Normal Bug report 7.x-2.x-dev Code 8 2 years 2 months 2 years 10 months
Is it possible to cache jquery-1.10.2.min.map? Closed (duplicate) Normal Support request 7.x-2.4 jQuery 1.10.x 1 2 years 3 months 2 years 6 months
jQuery bug "document.defaultView.getComputedStyle(elem,null) has no properties" Closed (won't fix) Normal Bug report 5.x-1.0 Code 1 2 years 3 months 9 years 5 months
Bug in compat-1.0.js causes problems with Thickbox Closed (won't fix) Normal Bug report 5.x-1.0 Code 1 2 years 3 months 9 years 2 weeks
Remove superfluous compat.js Closed (won't fix) Normal Feature request 5.x-2.x-dev Code 1 2 years 3 months 8 years 10 months
jQuery version not printing on status page Closed (won't fix) Minor Bug report 5.x-2.0-rc1 Code 8 2 years 3 months psynaptic 8 years 9 months
hook_requirements only mentions jquery.js Closed (won't fix) Minor Task 5.x-2.x-dev Code 3 2 years 3 months 8 years 8 months
Patches to jQuery 1.2.6 and compat.js Closed (won't fix) Normal Bug report 5.x-2.0-rc1 Code 6 2 years 3 months 8 years 8 months
tableselect.js checkbox misbehave Closed (won't fix) Normal Bug report 5.x-2.0-rc1 Code 7 2 years 3 months 8 years 10 months
Could not make $.post and $.get calls could not also call basic function alert from separate js file Closed (won't fix) Normal Support request 5.x-2.0 Code 1 2 years 3 months 8 years 7 months
Is jquery_update-5.x-2.0 = jQuery 1.1.2 ? Closed (won't fix) Normal Support request 5.x-2.0 Miscellaneous 3 2 years 3 months 8 years 8 months
French translation for 5.x 2.0 Closed (won't fix) Normal Task 5.x-2.0 Code 1 2 years 3 months 8 years 5 months
textarea grippies misbehave Closed (won't fix) Normal Bug report 5.x-1.0 Code 4 2 years 3 months 9 years 2 weeks
Jquery effects doesn't work with drupal 5.11 Closed (won't fix) Normal Support request 5.x-2.0 Miscellaneous 1 2 years 3 months 8 years 5 months
Typo in copy notification Closed (won't fix) Normal Bug report 5.x-1.0 Code 1 2 years 3 months 8 years 5 months
$(window).unload() ceases to function with jQuery Update 5x-2.0. Closed (won't fix) Critical Bug report 5.x-2.0 Code 1 2 years 3 months 8 years 4 months
Is compat-1.0.js necessary for JQuery 1.2.6? Closed (won't fix) Normal Support request 5.x-2.0 Miscellaneous 2 2 years 3 months 8 years 8 months
Documentation request: clear cache before installation Closed (won't fix) Minor Task 5.x-2.0 Documentation 1 2 years 3 months 8 years 4 months
Commit IE-patch for collapse.js Closed (won't fix) Normal Bug report 5.x-2.x-dev Code 4 2 years 3 months 8 years 6 months
Install profile throws PHP warning when attempting to install jquery_update Closed (won't fix) Normal Bug report 5.x-2.0 Code 2 2 years 3 months 8 years 5 months
Lightbox2 and Jquery_update breaking CCK Fieldgroups Closed (won't fix) Critical Bug report 5.x-2.0 Code 4 2 years 3 months 8 years 2 months
jqery_update has an error inside. Closed (won't fix) Normal Bug report 5.x-2.0 Code 1 2 years 3 months vikicica22 8 years 2 months
Misspelling/Invalid instructions Closed (won't fix) Minor Bug report 5.x-1.0 Code 2 2 years 3 months 8 years 5 months
do file test against remote file by url not path? Closed (won't fix) Minor Feature request 5.x-2.0 Code 2 2 years 3 months 8 years 2 months
Javascript not enabled Closed (won't fix) Normal Support request 5.x-2.0 Code 6 2 years 3 months aarias 8 years 3 months
Admin page... Closed (won't fix) Normal Bug report 5.x-2.0 Miscellaneous 3 2 years 3 months 8 years 2 months
Fieldset '#collapsed' => TRUE Bug? w/ fix Closed (won't fix) Normal Bug report 5.x-2.0 Code 3 2 years 3 months 8 years 2 months
Incompatible with jquery ui (resizable) - generates "Invalid argument" with Explorer Closed (won't fix) Normal Bug report 5.x-2.0 Code 2 2 years 3 months 7 years 7 months
FadeIn doesn't work Closed (won't fix) Normal Support request 5.x-2.0 Miscellaneous 4 2 years 3 months 8 years 4 months
jQuery 1.2 compatibility for Date Popup Closed (won't fix) Normal Bug report 5.x-2.x-dev Code 27 2 years 3 months 8 years 8 months
$(document).ready() doesn't run Closed (won't fix) Normal Bug report 5.x-2.0 Code 1 2 years 3 months 6 years 8 months
Usage in case of multisite setup Closed (won't fix) Normal Feature request 5.x-2.x-dev Miscellaneous 6 2 years 3 months 8 years 5 months
Installation instructions do not apply to 5.x Closed (won't fix) Normal Bug report 5.x-2.0 Documentation 1 2 years 3 months 5 years 5 months
Compatibility with ubercart - in particular uc_quote.js ... Closed (won't fix) Normal Support request 5.x-2.0 Code 5 2 years 3 months 6 years 9 months
Expanding/collapsing fields problem Closed (won't fix) Critical Bug report 5.x-1.0 Code 5 2 years 3 months 9 years 5 months
Lose active links on settings, etc with module installed... Closed (won't fix) Normal Bug report 5.x-2.0 Code 3 2 years 3 months 7 years 8 months
Failed to open: jquery.effects.*.min.js Closed (fixed) Normal Bug report 7.x-2.x-dev Code 19 2 years 3 months 3 years 4 months

Pages

Subscribe with RSS Subscribe to Issues for jQuery Update